import 'package:flutter/material.dart';

class LoginState {

  TextEditingController uNameController = TextEditingController(); //用户名
  TextEditingController pwdController = TextEditingController(); //密码
  TextEditingController codeController = TextEditingController(); //验证码
  bool isPwdLogin = true; //是否是密码登录


  int userNameNum = 1;
  int passWordNum = 1;
  int vCodeNum = 1;
  FocusNode focusNodeUserName = FocusNode();
  FocusNode focusNodePassWord = FocusNode();
  FocusNode focusVCode = FocusNode();


  LoginState() {
    ///Initialize variables
  }


}
